<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/lct/tclct1110m100" xml:lang="en">
   <Header>
      <Title>Landed Costs Sets by Landed Costs Code (tclct1110m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display the <Link href="/baanerp/tc/glossary/glossary#000481" role="glossary">landed costs sets</Link> that are linked to the selected landed costs.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListItem>Double-click a landed costs set to maintain its details in
			 the <Link href="/baanerp/tc/lct/tclct1600m000" role="session">Landed Costs Set (tclct1600m000)</Link> session.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000530" role="manual">Landed costs – overview</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tclct110.lcos" OtherIDs="tclct115.dsca">
         <Header>
            <Title>Landed Costs Code</Title>
         </Header>
         <FuncDesc>A code that identifies landed costs.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tclct110.lcst" OtherIDs="tclcst100.dsca">
         <Header>
            <Title>Landed Costs Set</Title>
         </Header>
         <FuncDesc>One of more landed cost lines that are defaulted as a group on
		the order.</FuncDesc>
         <SimpleSection>
            <Paragraph>The landed costs set includes search attributes that link a
		  set of landed cost lines to a transaction.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tclct100.ufor">
         <Header>
            <Title>Used for</Title>
         </Header>
         <FuncDesc>Indicates to which part of the order the landed costs set
		  applies.</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/lct.ufor#header" role="option">Order Header</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/lct.ufor#line" role="option">Order Line</GUIRef>
               </ListItem>
            </List>
            <Paragraph>Default value: <GUIRef href="/baanerp/tc/domains/lct.ufor#header" role="option">Order Header</GUIRef>
            </Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tclct100.actv">
         <Header>
            <Title>Active</Title>
         </Header>
         <FuncDesc>If this check box is selected, the landed costs set can
		  be used.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="open.landed.costs.set.mmt">
         <Header>
            <Title>Details</Title>
         </Header>
         <FuncDesc>Starts the <Link href="/baanerp/tc/lct/tclct1600m000" role="session">Landed Costs Set (tclct1600m000)</Link> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>